.article-index ul {
  padding: 10px;
  margin: 0 0 30px;
}
.article-index li {
  border: 1px solid #e6e6e6;
  list-style-type: none;
  padding: 4px;
}
.article-index li:last-child {
  background: none;
}
.pagenavcounter {
  float: right;
  text-align: right;
  font-style: italic;
  color: #999999;
  margin-bottom: 20px;
}

section.article-content.clearfix {
  margin-top: 30px;
}
.article-index .nav-tabs {
  padding: 20px;
  margin: 0 0 30px 20px !important;
}
.article-index .nav-tabs li a {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: none !important;
}
.article-index .nav-tabs li a:hover {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  border: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: none !important;
  color: #087fd6 !important;
}

h3.pane-toggler,
.pane-toggler-down {
  border-bottom: 1px solid #ddd !important;
  clear: both;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 1.4em;
  line-height: 1.8em;
  margin: 0;
  padding-left: 20px;
}
h3.pane-toggler a,
.pane-toggler-down a {
  text-decoration: none;
}
h3.pane-toggler span:before,
.pane-toggler-down span:before {
  content: "\f067";
  font-family: FontAwesome;
  margin-right: 10px;
  color: #34a4f7;
  font-size: 80%;
}
.pane-toggler-down span:before {
  content: "\f068";
  font-family: FontAwesome;
  margin-right: 10px;
  color: #34a4f7;
  font-size: 80%;
}
.pane-toggler-down:hover span:before {
  color: #3069ab !important;
}
.pane-slider.content {
  padding: 20px !important;
}
.pane-slider.content.pane-hide {
  padding: 0 !important;
}

dl.tabs,
dd.tabs {
  float: left;
  width: 100%;
}
dl.tabs h3 {
  margin-bottom: -1px;
  float: left;
  margin: 0 1% 30px 0;
  font-size: 1em;
}
dl.tabs h3 a {
  padding: 8px 12px;
  line-height: 40px;
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
  -webkit-transition: background-color 0.2s ease-in;
  -moz-transition: background-color 0.2s ease-in;
  -o-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in;
  color: #ffffff !important;
  background: #3069ab !important;
  border: 1px solid #2c5f9b !important;
  padding: 20px 30px;
}
dl.tabs h3 a:hover {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
  text-decoration: none;
}
dl.tabs h3 a:hover {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
  text-decoration: none;
}
dl.tabs h3 a:hover,
dl.tabs h3 a:focus {
  border-color: rgba(0, 0, 0, 0.1);
}
dl.tabs .open a,
dl.tabs .open a:hover,
dl.tabs .open a:focus {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
}
dl.tabs a:hover {
  background: #fff;
  text-decoration: none;
}